package com.its.vds.xnettcp.vds.protocol;

import com.its.vds.xnettcp.vds.protocol.enums.eVdsOpCode;

public class VdsReqHead {

    protected eVdsOpCode opCode;
    protected short packetNmbr;

    public eVdsOpCode getOpCode() {
        return this.opCode;
    }
    public short getPacketNmbr() {
        return this.packetNmbr;
    }

}
